Bug 6099 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openssl)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-11 21:47 by
Modified: 2005-06-30 19:54 (History)


Attachments
x86_64 fix (1.73 KB, patch)
2005-02-11 21:48, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-11 21:47:40
support for x86_64
------- Comment #1 From 2005-02-11 21:48:42 -------
Created an attachment (id=734) [details]
x86_64 fix
------- Comment #2 From 2005-02-12 19:22:14 -------
Какой-то патч страшненький у тебя получился.
------- Comment #3 From 2005-02-13 01:36:50 -------
1. он не страшненький
2. он не мой, а SuSE (вроде)
3. :)
------- Comment #4 From 2005-06-17 19:43:23 -------
Applied another patch in openssl-0.9.7g-alt1.
------- Comment #5 From 2005-06-17 19:43:55 -------
Fixed in openssl-0.9.7g-alt1.
------- Comment #6 From 2005-06-30 19:54:44 -------
thanks